@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0}

/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}

body,html{
	font: normal 100% Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-style: normal;
	
	height:100%;
	
	min-width:1280px;
	
	background:url(../images/bg-body.gif) repeat-y;
	background-size:100% auto;
	
	color:#414042;
}

a {
	font-family:Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:13px;
	color:#ed7703;
	
	text-decoration:none;
	
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
a:hover {
	color:#ffffff;
}

h1{display:none}

div#wrapper{
	width:100%;
	height:100%;
	min-width:1000px;
}

header{
	width:100%; height:130px;
	position:relative;
	background:url(../images/bg-header.gif) top left repeat-x;
	border-top:solid 1px #474649;
	
	margin-bottom:25px;
}
header h1{
	margin:0; padding:0;
	margin-top:22px;
	text-indent:-9999px;
	width:480px;
	height:80px;
	
	display:block;
}
header h1 a{
	margin:0; padding:0;
	text-indent:-9999px;
	width:480px;
	height:80px;
	
	display:block;
	background:url(../images/logo.gif) no-repeat top left;
	outline:none;
}
.hwrap{
	width:1000px;
	margin:0 auto;
	position:relative;
}

.hwrap > div{
	position:absolute;
	right:0;
	top:6px;
}

nav{
	font-family:Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	
	font-size:14px;
	line-height:17px;
	
	text-align:justify;
	
	height:18px;
	
	position:absolute;
	right:0;
	top:60px;
}
nav h1{
	display:none;
}
nav div{
	position:relative;
	margin:0;
	padding:0;
}
nav div ul{
	padding:0;
	
	position:relative;
}
nav div ul li{
	list-style:none;
	display:inline-block;
	
	font-family:Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	
	font-size:14px;
	line-height:17px;
	
	color:#ffffff;
	text-align:center;
	
	margin:0; padding:0;
	padding: 0 20px;
	height:18px;
	
	border-right:solid 2px #d1d1d1;
	
	cursor:pointer;
	float:left;
}
nav div ul li:last-child{
	border-right:none;
	padding-right:0;
}

nav div ul li a{	
	font-family:Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	
	font-size:14px;
	line-height:17px;
	
	color:#ffffff;	
	text-decoration:none;
	text-transform:uppercase;
}
nav div ul li a:hover{
	color:#ed7703;
}

nav div ul li.current-menu-item a{
	color:#ed7703;
	cursor:default;
}

section{
	width:1000px; height:auto;
	position:relative;
	margin:0 auto;
	
	margin-bottom:25px;
}
hgroup{
	margin-bottom:25px;
	position:relative;
}
section hgroup h1{
	margin:0; padding:0;
	
	font-family:"Arial Black", Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	
	font-size:30px;
	line-height:32px;
	color:#ed7703;
	
	display:block;
}
section hgroup h2{
	margin:0; padding:0;	
	
	font-family:Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	
	font-size:20px;
	line-height:25px;
	color:#030000;
}

section hgroup img {
position: absolute;
right: 0px;
top: -15px;
}

section p{
	font-family:Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:12px;
	line-height:14px;
	color:black;
}
section h2{
	margin:0; padding:0;
	display:block;	
	
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	
	font-size:20px;
	line-height:25px;
	color:#ed7703;
	
	margin-bottom:20px;
}

article{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	
	clear:both;
}
article hgroup{
	width:100%;
	height:auto;
	position:relative;
	float:left;
	
	clear:both;
}
article h1{
	margin:0; padding:0;
	display:block;	
	
	font-family:"Arial Black", Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	
	font-size:18px;
	line-height:20px;
	color:#ed7703;
	
	margin:10px 0 15px 0;
}
article p{
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:13px;
	line-height:16px;
	color:black;
	
	margin-bottom:15px;
}

article a{
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:13px;
	
	text-decoration:underline;
}
article a:hover{
	text-decoration:none;
	color:black;
}

aside.ad1{
	position:absolute;
	right:0;
	top:20px;
	
	width:345px;
	height:152px;
	
	background:url(../images/bg-hotline.png) top left no-repeat;
	
	padding:48px 0 0 30px;
}
aside.ad1 p{
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:24px;
	color:#004b96;
	text-align:center;
	line-height:26px;
}

aside.dyno {
	position:absolute;
	right:0;
	top:270px;
}
aside.dyno img{
	width:350px;
	height:auto;
}


.leftart {
	width:560px;
}

#sub-pages{
	width:100%;
	position:relative;
	float:left;
	clear:both;
}
#sub-pages div{
	width:295px;
	height:auto;
	position:relative;
	
	margin-right:55px;
	margin-bottom:25px;
	
	float:left;
	
	display:inline-block;
}
#sub-pages div:nth-child(3n+3){
	margin-right:0;
}
#sub-pages div a{
	position:absolute;
	bottom:0;
	left:150px;
}
#sub-pages div h3{
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:bold;
	font-style:normal;
	
	font-size:16px;
	line-height:18px;
	margin-bottom:15px;
}
#sub-pages div img{
	float:left;
	clear:left;
	padding-right:14px;
}
#sub-pages div p{
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:13px;
	line-height:15px;
	color:black;
	margin-bottom:10px;
}
#sub-pages div a{
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:12px;
	color:black;
	
	text-decoration:underline;
}
#sub-pages div a:hover{
	text-decoration:none;
}
.push{
	display:block;
	height:155px;
}
footer{
	width:100%;
	height:155px;
	display:block;
	background:url(../images/bg-foot.gif) bottom left repeat-x;
	
	/*position:fixed;
	bottom:0;*/
}
footer div.container{
	width:1000px;
	height:auto;
	margin:0 auto;
	
	position:relative;
	padding-top:35px;
}

.foot-nav{
	width:560px;
	height:75px;
	border-left:solid 1px #747375;
	border-right:solid 1px #747375;
}
.foot-nav p{
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:10px;
	line-height:10px;
	color:#a3a2a3;
}


.fb{
	height:75px;
	margin-left:32px;
	margin-top:15px;
	position:relative;
	float:left;
}

.foot-main-nav{
	width:445px;
	position:relative;
	float:left;
	margin-left:30px;
	margin-top:15px;
}
.foot-main-nav > div{
	margin:0; padding:0;
	width:100%;
}
.foot-main-nav ul{
	width:auto;
	margin:0; padding:0;
}
.foot-main-nav ul li{
	margin:0; padding:0;
	width:auto;
	height:12px;
	display:inline;
	float:left;
	
	list-style:none;
	border-right:solid 1px white;
	
	margin-left:12px;
	padding-right:12px;
}
.foot-main-nav ul li:first-child{
	margin-left:0;
}
.foot-main-nav ul li:last-child{
	padding-right:0;
	border-right:none;
}
.foot-main-nav ul li a{
	margin:0; padding:0;
	height:12px;
	display:block;
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:12px;
	line-height:12px;
	color:white;
}
.foot-main-nav ul li a:hover{
	text-decoration:underline;
}

.foot-main-nav ul li.current-menu-item a{
	text-decoration:none;
	color:#A3A2A3;
	cursor:default;
}

.foot-sub-nav{
	width:445px;
	position:relative;
	float:left;
	margin-left:30px;
	margin-top:15px;
}
.foot-sub-nav ul{
	width:auto;
	margin:0; padding:0;
}
.foot-sub-nav ul li{
	margin:0; padding:0;
	width:auto;
	height:10px;
	display:inline;
	float:left;
	
	list-style:none;
	border-right:solid 1px #a3a2a3;
	
	margin-left:6px;
	padding-right:6px;
}
.foot-sub-nav ul li:first-child{
	margin-left:0;
}
.foot-sub-nav ul li:last-child{
	padding-right:0;
	border-right:none;
}
.foot-sub-nav ul li a{
	margin:0; padding:0;
	height:10px;
	display:block;
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:10px;
	line-height:10px;
	color:#a3a2a3;
}
.foot-sub-nav ul li a:hover{
	text-decoration:underline;
}

.foot-sub-nav ul li.current-menu-item a{
	text-decoration:none;
	color:white;
	cursor:default;
}

.foot-sub-nav p{
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:10px;
	line-height:10px;
	color:#a3a2a3;
	
	position:relative;
	padding-top:3px;
	clear:both;	
}
.webedge-foot, .webedge-foot a{
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:10px;
	line-height:12px;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	border:none;
	margin-top:15px;
}

table{
	width:100%;
	margin-bottom:15px;
}
table td{
	border:solid 1px #000;
	padding:6px;
	
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:12px;
	line-height:14px;
}
table td p{
	margin:0; padding:0;
}

section ol{
	width:100%;
}
section ol li{
	list-style-position:outside;
	
	margin:0; padding:0;
	margin:0 0 15px 15px;
	padding-left:6px;
	
	font-family: Arial, "Trebuchet MS",  Helvetica, sans-serif;
	font-weight:normal;
	font-style:normal;
	
	font-size:12px;
	line-height:14px;
}

.left{
	float:left;
}
.right{
	float:right;
}

p a:hover {
	color:black;
}